body {
  font-family: Calibri;
#  font-family: Calibri, sans-serif;
  font-size: 16px;
  color: black;
  text-align: left;
  background: white;
  background-color: white; 
}


div.layout {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  padding: 0px;
  margin: 0px;
}


div.hlavicka {
  position: absolute;
  width: 1060px;
  height: 122px;
  border: 1px solid black;
  padding-left: 20px;
  background-image: url(/img/hlavicka_loga_poradatelu.png);
  background-size:700px;
  background-repeat: no-repeat;
  background-position: right bottom;

}

h1.hlavicka {
# color: #168ECD;
  color: #168ECD;
  font-size: 26px;
  font-weight: bold;
  margin-top: 15px;
}

h2.hlavicka {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

div.menu {
  position: absolute;
  width: 198px;
# height: 600px;
  border: 1px solid black;
  left: 0px;
  top: 126px;
  color: #168ECD;
  font-size: 14px;
}


ul.menu {
	margin: 0;
        padding: 2ex;
}

ul.menu a {
        position: relative;
	width: 25ex;
	border: 1px dotted #168ECD;
	margin: 1ex 0 0;
	padding: 1ex;
	background: none;
	display: block;
	text-decoration: none;
	text-align: center;
	color: black;

	}

ul.menu a:hover {
	background: #168ECD;
	color: white;
}


/********** main ***********/
div.text {
	position: absolute;
	top: 126px;
	left: 204px;
#        width: 668px;
        width: 861px;
	color: black;
	text-align: justify;
#  border: 1px solid black;
	padding-left: 15px;
#	padding-right: 15px;

}

div.text h3 {
  color: #168ECD;
  font-size: 18px;
}

a.obrazek {
border: none;
color: white;
}

div.main_text {
	padding-left: 20px;
	padding-right: 15px;
}

div.main_text a {
	background: #FFFFFF;
#	color: #F60;
	color: #168ECD;
}

div.main_text a:hover {
	color: #168ECD;
}

div.main_text ul {
	list-style-type:none;
	padding: 18px;
	margin: 0px;
}

div.main_text li
{
        list-style-type: disc;
	background-repeat:no-repeat;
	background-position:00px 5px; 
	padding-left:4px;
	padding-bottom: 6px;
}


